
body {
    font-size:12px;
    font-family:arial,helvetica,sans-serif;
    color:#333;
    background:url('../images/background.png') repeat;
}





/***************
MAIN BODY STYLES
***************/

#wrapper {
    margin:0 auto;
    width:960px;
}

#main {
    overflow:hidden;
    padding-bottom:15px;
    border-bottom:1px solid #DDD;
}

#content, #sidebar {
    float:left;
}

#content {
    width:620px;
    margin-right:40px;
}

#sidebar {
    width:300px;
}









/************
HEADER STYLES
************/

#header {
    padding:10px 0;
    margin-bottom:15px;
}

#header-sub {
    overflow:hidden;
    line-height:37px;
}

#logo {
    background-image:url(../images/logo.png);
    background-repeat:no-repeat;
    display:block;
    width:141px;
    height:37px;
    float:left;
}
#logo span {
    display:none;
}

#header input[type="text"] {
    border:1px solid #CCC;
    margin:3px 20px 0 20px;
    padding:0 40px 0 7px;
    border-radius:3px;
    width:380px;
    height:30px;
    line-height:30px;
    font-size:15px;
    float:left;
    box-shadow:0 1px 2px #EEEEEE inset
}

#header .button {
    float:left;
    height:30px;
    padding:0 10px;
    display:block;
    border-radius:0 3px 3px 0;
    border:none;
    border-left:1px solid #CCC;
    margin:4px 0 0 -55px;
    *overflow:visible;
    *width:0;
}

#header .button span {
    display:block;
    height:13px;
    width:13px;
    text-indent:-10000px;
    background:url('../images/icon-search.png') no-repeat 0 0;
}

#nav a { color:#333; }

#user-menu {
    display:none;
    background-color:#DEDEDE;
    padding:10px;
    margin:10px auto 0;
    overflow:hidden;
}

#user-menu li {
    margin:10px 0;
}

#user-menu a {
    color:#1c62b9;
    margin-right:35px;
    line-height:50px;
}

#user-menu img {
    margin-right:10px;
    float:left;
    width:50px;
    height:50px;
}

#nav {
    float:left;
}







/***********
FOOTER STYLES
************/

#footer {
    padding:10px 0 11em;
    overflow:hidden;
    border-top:1px solid #FFF;
}

#footer a {
    font-weight:bold;
    margin-right:30px;
    color:#777;
}

#logo-footer {
    float:left;
    /*width:141px;*/
	width:185px;
    height:118px;
    padding-right:35px;
    background:url('../images/footer-divider.png') no-repeat center right;
}

#logo-footer a:hover { background-position: 0 0; }
#logo-footer a {
    /*width:141px;*/
	width:190px;
    height:37px;
    background:url('../images/logo-footer.png') no-repeat 0 -46px;
    text-indent:-10000px;
    display:block;
    margin-top:35px;
}

#footer-links {
    float:left;
    padding:40px 0 10px 15px;
}

#languages {
    margin-top:20px;
    padding:10px;
    display:none;
    background-color:#FFF;
    box-shadow: 0 1px 2px #CCCCCC;
}

#languages a {
    font-size:11px;
    color:#1c62b9;
    margin-right:35px;
    font-weight:normal;
}







/********************
BODY STRUCTURE STYLES
********************/

.block, #pagination {
    margin-top:15px;
}

.block-gray {
    padding:15px;
    border:1px solid #e5e5e5;
    background-color:#f5f5f5;
}

.ad300 {
    padding:0;
    margin-top:2px;
}

.success {
    font-weight:bold;
    padding:10px 15px;
    margin-top:15px;
    border:solid 3px #C6D880;
    background-color: #E6EFC2;
    color: #264409;
    line-height:1.25;
}

.error {
    font-weight:bold;
    padding:10px 15px;
    margin-top:15px;
    border:solid 3px #FBC2C4;
    background-color: #FBE3E4;
    color: #8a1f11;
    line-height:1.25;
}

.errors { color:#C00; }
.ok { color:#060; }









/*****************
LINKS & NAVIGATION
*****************/

a {
    color:#333;
    text-decoration:none;
    color:#1c62b9;
}

a:hover {
    color:#1c62b9;
    text-decoration:underline;
}

#pagination li {
    font-size:11px;
    display:inline;
    list-style:none;
    margin-right:8px;
}

#pagination a, a.button { display:inline-block; }

.expand:hover {
    background-image:-moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.25), 0 0 3px #FFFFFF inset;
    color:#777;
    text-decoration:none;
    border:1px solid #AAA;
}

.expand {
    border:1px solid #DDD;
    border-radius:3px;
    box-shadow:0 1px 1px #FFFFFF;
    padding:5px;
}

.expand span {
    padding-right:13px;
    background:url('../images/arrow.png') no-repeat center right;
}

.collapse span {
    background:url('../images/arrow-up.png') no-repeat center right;
}









/**********
TEXT STYLES
**********/

h1,h2,h3 { color:#333; }

h1,h2,h3,strong,.big,.large,.huge {
    line-height:1.5em;
    margin:5px 0;
}

h1, .huge { font-size:24px; }
h2, .large { font-size:18px; }
h3, .big { font-size:14px; }

p {
    margin:5px 0;
    line-height:1.5em;
}

strong { font-weight:bold; }
em { font-style:italic; }

.small { font-size:10px; }









/********************
FORM & MESSAGE STYLES
********************/

.row {
    clear:both;
    margin-bottom:15px;
}

.row-shift {
    margin-left:115px;
    margin-bottom:15px;
}

.row label {
    float:left;
    text-align:right;
    margin-right:15px;
    width:100px;
    font-weight:bold;
}

.text { 
    border:1px solid #CCC;
    font-size:15px;
}

input[type="text"].text, input[type="password"].text {
    width:300px;
    height:22px;
    padding:7px 10px;

}

textarea.text { padding:10px; }

.dropdown {
    border:1px solid #CCC;
    min-width:5em;
    padding:3px;
    font-size:18px;
}


.defaultText {
    font-family:verdana,arial,helvetica,sans-serif;
    font-style:italic;
    color:#666;
}

.customText {
    font-family:arial,helvetica,sans-serif;
    font-style:normal;
    color:#333;
}

.button-blue {
    border:1px solid #3079ED;
    background-color:#4787ED;
    padding:7px 10px;
    color:#FFF;
    font-size:13px;
    font-weight:bold;
    cursor:pointer;
}

.button::-moz-focus-inner {
    padding: 0;
    border: 0;
    margin:0;
    line-height:normal;
    height:auto;
    width:auto;
}

#pagination a, .button {
    background:url('../images/button-background.png') repeat-x bottom left;
    border-radius:5px;
    border:1px solid #CCC;
    font-family:arial,helvetica,sans-serif;
    padding:7px 10px;
    line-height:1em;
    color:#000;
    font-size:11px;
    text-shadow:0 0 0 transparent, 0 1px 0 #FFFFFF
}

.button-small {
  background:url("../images/button-small-sprite.png") repeat-x 0 0;
  font-size: 14px;
  height:28px;
}

#status-form {
    display:block;
    margin-bottom:10px;
}

#status-form .text {
    border-radius:4px;
    width:280px;
    height:20px;
    padding:8px;
    overflow-x:hidden;
    overflow-y:auto;
    margin:10px 0px;
}









/*******************
MISCELLANEOUS STYLES
*******************/

.hide { display:none; }
.clear { clear:both; }

.divider {
    height:0px;
    border-top:1px solid #DDD;
    border-bottom:1px solid #FFF;
}

.highlight:hover {
    background-color:#FFF;
    box-shadow:0 1px 2px #CCC;
}

.video {
    display:inline-block;
    vertical-align:top;
    width:120px;
    margin:15px 0 0;
    padding:15px;
}

.video p, .video-more p { margin:0; }
.video .title a:hover, .video-more .title a:hover { color:#1c62b9; }
.video .title a, .video-more .title a {
    color:#333;
    font-weight:bold;
}

.video-more { padding:10px; }
.video-more .thumb { float:left; }
.video-more .title { margin-bottom:5px; }

.thumb {
    display:block;
    position:relative;
    margin-right:15px;
    width:120px;
    height:67.5px;
}
.thumb:hover { text-decoration:none; }
.thumb img {
    width:120px;
    height:67.5px;
}

.duration {
    background-image:url(../images/duration-background.png);
    position:absolute;
    bottom:0px;
    right:0px;
    text-align:center;
    color:#FFF;
    padding:5px;
    font-size:10px;
}

.like, .dislike {
    line-height:18px;
    padding-right:19px;
    display:inline-block;
    font-weight:bold;
}
.like {
    background:url(../images/icon-like.png) no-repeat right center;
    margin-right:10px;
    color:#060;
}
.dislike {
    background:url(../images/icon-dislike.png) no-repeat right 3px;
    color:#900;
}

.member {
    background-color:#F5F5F5;
    border:1px solid #E5E5E5;
    position:relative;
    margin:25px 25px 0px 0px;
    padding:10px;
    width:160px;
    display:inline-block;
    vertical-align:top;
    text-align:center;
}
.member .large { word-wrap:break-word; }

.avatar {
    border:1px solid #CCC;
    width:100px;
    height:100px;
    margin:0 auto;
}
.avatar img { border:none; }

.avatar-small img {
    width:64px;
    height:64px;
    float:left;
    margin:0 15px 10px 0;
}

.space { margin-top:15px; }







